# show Image

Show an image on the brick's display.

```sig
brick.showImage(images.expressionsBigSmile);
```
You can choose one of several images to show on the display. 

## Parameters

**image**: A image to show on the brick's display. Use the image picker to choose the image you want to show.

## Example

Show a sleeping image on the brick's display.

```blocks
brick.showImage(images.expressionsZzz)
```

## See also

[show image](/reference/brick/show-mood)